/*BEGIN w_1713968356786_3372002237*//*END w_1713968356786_3372002237*/

/*BEGIN slideshowlite_1713968360052_7784641547*//*END slideshowlite_1713968360052_7784641547*/

/*BEGIN w_1713968363290_33372760955*//*END w_1713968363290_33372760955*/

/*BEGIN w_1713968455453_18223483852*//*END w_1713968455453_18223483852*/

/*BEGIN slideshowlite_1713968459453_80054048997*//*END slideshowlite_1713968459453_80054048997*/

/*BEGIN w_1713968462613_22863741529*//*END w_1713968462613_22863741529*/

/*BEGIN slideshowlite_1713968465237_71489674415*//*END slideshowlite_1713968465237_71489674415*/

/*BEGIN w_1713968551370_58830402725*//*END w_1713968551370_58830402725*/

/*BEGIN slideshowlite_1713968554564_21800136950*//*END slideshowlite_1713968554564_21800136950*/

/*BEGIN w_1713968558570_32058086941*//*END w_1713968558570_32058086941*/

/*BEGIN slideshowlite_1713968562252_69643686966*//*END slideshowlite_1713968562252_69643686966*/

/*BEGIN button_1713968562259_39434506908*//*END button_1713968562259_39434506908*/

/*BEGIN w_1713968608581_21085837380*//*END w_1713968608581_21085837380*/

/*BEGIN slideshowlite_1713968611245_95602284460*//*END slideshowlite_1713968611245_95602284460*/

/*BEGIN w_1713968614581_93557714880*//*END w_1713968614581_93557714880*/

/*BEGIN slideshowlite_1713968616742_86311138099*//*END slideshowlite_1713968616742_86311138099*/

/*BEGIN textv2_1706874745429_31864220373*/
#builder-sections #textv2_1706874745429_31864220373 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874745429_31864220373 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874745429_31864220373 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874745429_31864220373 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874745429_31864220373 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874745429_31864220373 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874745429_31864220373 .omw-sentence {padding:0px;}
/*END textv2_1706874745429_31864220373*/

/*BEGIN textv2_1712823628382_47699395463*/
#builder-sections #textv2_1712823628382_47699395463 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628382_47699395463 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628382_47699395463 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628382_47699395463 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628382_47699395463 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628382_47699395463 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628382_47699395463 .omw-sentence {padding:0px;}
/*END textv2_1712823628382_47699395463*/

/*BEGIN w_1718964859648_74743195216*//*END w_1718964859648_74743195216*/

/*BEGIN textv2_1712823662147_92993201641*/
#builder-sections #textv2_1712823662147_92993201641 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662147_92993201641 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662147_92993201641 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662147_92993201641 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662147_92993201641 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662147_92993201641 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662147_92993201641 .omw-sentence {padding:0px;}
/*END textv2_1712823662147_92993201641*/

/*BEGIN textv2_1706874434070_91563997709*/
#builder-sections #textv2_1706874434070_91563997709 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874434070_91563997709 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874434070_91563997709 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874434070_91563997709 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874434070_91563997709 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874434070_91563997709 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706874434070_91563997709 .omw-sentence {padding:0px;}
/*END textv2_1706874434070_91563997709*/

/*BEGIN textv2_1709053227265_70867321271*/
#builder-sections #textv2_1709053227265_70867321271 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053227265_70867321271 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053227265_70867321271 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053227265_70867321271 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053227265_70867321271 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053227265_70867321271 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053227265_70867321271 .omw-sentence {padding:0px;}
/*END textv2_1709053227265_70867321271*/

/*BEGIN textv2_1713968366836_26488407559*/
#builder-sections #textv2_1713968366836_26488407559 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968366836_26488407559 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968366836_26488407559 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968366836_26488407559 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968366836_26488407559 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968366836_26488407559 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968366836_26488407559 .omw-sentence {padding:0px;}
/*END textv2_1713968366836_26488407559*/

/*BEGIN textv2_1713968459459_14132497112*/
#builder-sections #textv2_1713968459459_14132497112 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968459459_14132497112 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968459459_14132497112 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968459459_14132497112 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968459459_14132497112 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968459459_14132497112 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968459459_14132497112 .omw-sentence {padding:0px;}
/*END textv2_1713968459459_14132497112*/

/*BEGIN textv2_1713968360056_43410571281*/
#builder-sections #textv2_1713968360056_43410571281 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968360056_43410571281 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968360056_43410571281 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968360056_43410571281 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968360056_43410571281 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968360056_43410571281 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968360056_43410571281 .omw-sentence {padding:0px;}
/*END textv2_1713968360056_43410571281*/

/*BEGIN textv2_1709053357156_57142715902*/
#builder-sections #textv2_1709053357156_57142715902 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053357156_57142715902 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053357156_57142715902 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053357156_57142715902 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053357156_57142715902 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053357156_57142715902 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053357156_57142715902 .omw-sentence {padding:0px;}
/*END textv2_1709053357156_57142715902*/

/*BEGIN textv2_1712823628268_10196084325*/
#builder-sections #textv2_1712823628268_10196084325 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628268_10196084325 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628268_10196084325 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628268_10196084325 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628268_10196084325 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628268_10196084325 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628268_10196084325 .omw-sentence {padding:0px;}
/*END textv2_1712823628268_10196084325*/

/*BEGIN textv2_1712823628285_53492417418*/
#builder-sections #textv2_1712823628285_53492417418 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628285_53492417418 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628285_53492417418 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628285_53492417418 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628285_53492417418 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628285_53492417418 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628285_53492417418 .omw-sentence {padding:0px;}
/*END textv2_1712823628285_53492417418*/

/*BEGIN textv2_1713968554566_12412970861*/
#builder-sections #textv2_1713968554566_12412970861 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968554566_12412970861 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968554566_12412970861 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968554566_12412970861 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968554566_12412970861 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968554566_12412970861 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968554566_12412970861 .omw-sentence {padding:0px;}
/*END textv2_1713968554566_12412970861*/

/*BEGIN textv2_1713968562257_89549382607*/
#builder-sections #textv2_1713968562257_89549382607 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968562257_89549382607 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968562257_89549382607 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968562257_89549382607 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968562257_89549382607 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968562257_89549382607 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968562257_89549382607 .omw-sentence {padding:0px;}
/*END textv2_1713968562257_89549382607*/

/*BEGIN textv2_1712823628451_92680886481*/
#builder-sections #textv2_1712823628451_92680886481 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628451_92680886481 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628451_92680886481 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628451_92680886481 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628451_92680886481 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628451_92680886481 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628451_92680886481 .omw-sentence {padding:0px;}
/*END textv2_1712823628451_92680886481*/

/*BEGIN textv2_1707472185217_55841958572*/
#builder-sections #textv2_1707472185217_55841958572 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707472185217_55841958572 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707472185217_55841958572 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707472185217_55841958572 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707472185217_55841958572 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707472185217_55841958572 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707472185217_55841958572 .omw-sentence {padding:0px;}
/*END textv2_1707472185217_55841958572*/

/*BEGIN textv2_1707472185222_34080601681*/
#builder-sections #textv2_1707472185222_34080601681 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707472185222_34080601681 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707472185222_34080601681 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707472185222_34080601681 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707472185222_34080601681 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707472185222_34080601681 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707472185222_34080601681 .omw-sentence {padding:0px;}
/*END textv2_1707472185222_34080601681*/

/*BEGIN textv2_1709052792097_97241385841*/
#builder-sections #textv2_1709052792097_97241385841 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709052792097_97241385841 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709052792097_97241385841 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709052792097_97241385841 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709052792097_97241385841 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709052792097_97241385841 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709052792097_97241385841 .omw-sentence {padding:0px;}
/*END textv2_1709052792097_97241385841*/

/*BEGIN textv2_1709052770503_44457512583*/
#builder-sections #textv2_1709052770503_44457512583 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709052770503_44457512583 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709052770503_44457512583 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709052770503_44457512583 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709052770503_44457512583 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709052770503_44457512583 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709052770503_44457512583 .omw-sentence {padding:0px;}
/*END textv2_1709052770503_44457512583*/

/*BEGIN textv2_1712823662097_60861417815*/
#builder-sections #textv2_1712823662097_60861417815 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662097_60861417815 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662097_60861417815 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662097_60861417815 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662097_60861417815 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662097_60861417815 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662097_60861417815 .omw-sentence {padding:0px;}
/*END textv2_1712823662097_60861417815*/

/*BEGIN textv2_1712823662112_63589459808*/
#builder-sections #textv2_1712823662112_63589459808 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662112_63589459808 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662112_63589459808 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662112_63589459808 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662112_63589459808 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662112_63589459808 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662112_63589459808 .omw-sentence {padding:0px;}
/*END textv2_1712823662112_63589459808*/

/*BEGIN textv2_1712823662129_35035635006*/
#builder-sections #textv2_1712823662129_35035635006 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662129_35035635006 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662129_35035635006 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662129_35035635006 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662129_35035635006 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662129_35035635006 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823662129_35035635006 .omw-sentence {padding:0px;}
/*END textv2_1712823662129_35035635006*/

/*BEGIN textv2_1718964864333_98799519724*/
#builder-sections #textv2_1718964864333_98799519724 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718964864333_98799519724 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718964864333_98799519724 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718964864333_98799519724 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718964864333_98799519724 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718964864333_98799519724 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718964864333_98799519724 .omw-sentence {padding:0px;}
/*END textv2_1718964864333_98799519724*/

/*BEGIN w_1725613285198_12062536289*//*END w_1725613285198_12062536289*/

/*BEGIN slideshowlite_1725613290845_42679521745*//*END slideshowlite_1725613290845_42679521745*/

/*BEGIN w_1725613294260_80829824279*//*END w_1725613294260_80829824279*/

/*BEGIN slideshowlite_1725613298204_41736580566*//*END slideshowlite_1725613298204_41736580566*/

/*BEGIN textv2_1713968465239_9022900090*/
#builder-sections #textv2_1713968465239_9022900090 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968465239_9022900090 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968465239_9022900090 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968465239_9022900090 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968465239_9022900090 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968465239_9022900090 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968465239_9022900090 .omw-sentence {padding:0px;}
/*END textv2_1713968465239_9022900090*/

/*BEGIN w_1725613437046_96684999694*//*END w_1725613437046_96684999694*/

/*BEGIN slideshowlite_1725613441537_54770941505*//*END slideshowlite_1725613441537_54770941505*/

/*BEGIN w_1725613445497_24939234474*//*END w_1725613445497_24939234474*/

/*BEGIN textv2_1725613449087_10199716669*/
#builder-sections #textv2_1725613449087_10199716669 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613449087_10199716669 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613449087_10199716669 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613449087_10199716669 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613449087_10199716669 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613449087_10199716669 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613449087_10199716669 .omw-sentence {padding:0px;}
/*END textv2_1725613449087_10199716669*/

/*BEGIN textv2_1709053357143_59712024586*/
#builder-sections #textv2_1709053357143_59712024586 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053357143_59712024586 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053357143_59712024586 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053357143_59712024586 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053357143_59712024586 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053357143_59712024586 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709053357143_59712024586 .omw-sentence {padding:0px;}
/*END textv2_1709053357143_59712024586*/

/*BEGIN textv2_1713968611247_64534979473*/
#builder-sections #textv2_1713968611247_64534979473 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968611247_64534979473 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968611247_64534979473 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968611247_64534979473 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968611247_64534979473 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968611247_64534979473 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968611247_64534979473 .omw-sentence {padding:0px;}
/*END textv2_1713968611247_64534979473*/

/*BEGIN textv2_1712823628428_2291579980*/
#builder-sections #textv2_1712823628428_2291579980 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628428_2291579980 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628428_2291579980 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628428_2291579980 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628428_2291579980 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628428_2291579980 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1712823628428_2291579980 .omw-sentence {padding:0px;}
/*END textv2_1712823628428_2291579980*/

/*BEGIN textv2_1713968616745_64834386306*/
#builder-sections #textv2_1713968616745_64834386306 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968616745_64834386306 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968616745_64834386306 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968616745_64834386306 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968616745_64834386306 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968616745_64834386306 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713968616745_64834386306 .omw-sentence {padding:0px;}
/*END textv2_1713968616745_64834386306*/

/*BEGIN 1706874395203_61764910159*/
#builder-sections [idd='1706874395203_61764910159'] {background-color:var(--cor5) !important; }
/*END 1706874395203_61764910159*/

/*BEGIN w_1712823628231_24055098187*/
#builder-sections [idd='w_1712823628231_24055098187'] {background-color:var(--cor6) !important; }
/*END w_1712823628231_24055098187*/

/*BEGIN button_1712823695177_81748353213*/
#builder-sections #button_1712823695177_81748353213 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823695177_81748353213 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823695177_81748353213 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823695177_81748353213 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823695177_81748353213*/

/*BEGIN button_1712823695193_22388025815*/
#builder-sections #button_1712823695193_22388025815 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823695193_22388025815 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823695193_22388025815 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823695193_22388025815 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823695193_22388025815*/

/*BEGIN button_1712823695209_24076438460*/
#builder-sections #button_1712823695209_24076438460 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823695209_24076438460 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823695209_24076438460 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823695209_24076438460 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823695209_24076438460*/

/*BEGIN button_1712823778413_42869018248*/
#builder-sections #button_1712823778413_42869018248 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823778413_42869018248 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823778413_42869018248 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823778413_42869018248 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823778413_42869018248*/

/*BEGIN button_1712823778419_50905833549*/
#builder-sections #button_1712823778419_50905833549 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823778419_50905833549 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823778419_50905833549 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823778419_50905833549 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823778419_50905833549*/

/*BEGIN button_1712823778427_85935702364*/
#builder-sections #button_1712823778427_85935702364 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823778427_85935702364 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823778427_85935702364 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823778427_85935702364 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823778427_85935702364*/

/*BEGIN button_1712823819639_51816322386*/
#builder-sections #button_1712823819639_51816322386 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823819639_51816322386 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823819639_51816322386 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823819639_51816322386 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823819639_51816322386*/

/*BEGIN button_1712823819644_53164994942*/
#builder-sections #button_1712823819644_53164994942 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823819644_53164994942 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823819644_53164994942 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823819644_53164994942 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823819644_53164994942*/

/*BEGIN button_1712823819653_19199553020*/
#builder-sections #button_1712823819653_19199553020 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823819653_19199553020 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823819653_19199553020 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823819653_19199553020 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823819653_19199553020*/

/*BEGIN button_1712823628273_52166091083*/
#builder-sections #button_1712823628273_52166091083 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823628273_52166091083 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823628273_52166091083 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823628273_52166091083 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823628273_52166091083*/

/*BEGIN button_1712823628290_48943469498*/
#builder-sections #button_1712823628290_48943469498 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823628290_48943469498 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823628290_48943469498 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823628290_48943469498 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823628290_48943469498*/

/*BEGIN button_1725613441557_52089874289*/
#builder-sections #button_1725613441557_52089874289 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1725613441557_52089874289 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1725613441557_52089874289 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1725613441557_52089874289 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1725613441557_52089874289*/

/*BEGIN button_1725613449094_27073807639*/
#builder-sections #button_1725613449094_27073807639 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1725613449094_27073807639 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1725613449094_27073807639 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1725613449094_27073807639 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1725613449094_27073807639*/

/*BEGIN button_1712823628389_99050519926*/
#builder-sections #button_1712823628389_99050519926 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823628389_99050519926 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823628389_99050519926 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823628389_99050519926 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823628389_99050519926*/

/*BEGIN button_1713968611252_10824373841*/
#builder-sections #button_1713968611252_10824373841 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713968611252_10824373841 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713968611252_10824373841 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1713968611252_10824373841 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1713968611252_10824373841*/

/*BEGIN button_1713968616747_79943736906*/
#builder-sections #button_1713968616747_79943736906 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1713968616747_79943736906 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713968616747_79943736906 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1713968616747_79943736906 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1713968616747_79943736906*/

/*BEGIN button_1712823628457_13640206731*/
#builder-sections #button_1712823628457_13640206731 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823628457_13640206731 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823628457_13640206731 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823628457_13640206731 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823628457_13640206731*/

/*BEGIN button_1712823628437_92928098683*/
#builder-sections #button_1712823628437_92928098683 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823628437_92928098683 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823628437_92928098683 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823628437_92928098683 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823628437_92928098683*/

/*BEGIN button_1712823878635_5262456568*/
#builder-sections #button_1712823878635_5262456568 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823878635_5262456568 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823878635_5262456568 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823878635_5262456568 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823878635_5262456568*/

/*BEGIN button_1712823878641_63463220613*/
#builder-sections #button_1712823878641_63463220613 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823878641_63463220613 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823878641_63463220613 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823878641_63463220613 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823878641_63463220613*/

/*BEGIN button_1712823878646_87123685331*/
#builder-sections #button_1712823878646_87123685331 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823878646_87123685331 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823878646_87123685331 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823878646_87123685331 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823878646_87123685331*/

/*BEGIN button_1712823923721_61207871717*/
#builder-sections #button_1712823923721_61207871717 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823923721_61207871717 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823923721_61207871717 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823923721_61207871717 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823923721_61207871717*/

/*BEGIN button_1712823662102_82375656424*/
#builder-sections #button_1712823662102_82375656424 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823662102_82375656424 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823662102_82375656424 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823662102_82375656424 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823662102_82375656424*/

/*BEGIN button_1712823662118_35373604825*/
#builder-sections #button_1712823662118_35373604825 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823662118_35373604825 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823662118_35373604825 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823662118_35373604825 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823662118_35373604825*/

/*BEGIN button_1712823662135_99531813756*/
#builder-sections #button_1712823662135_99531813756 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1712823662135_99531813756 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1712823662135_99531813756 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1712823662135_99531813756 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1712823662135_99531813756*/

/*BEGIN button_1718964864338_81599928265*/
#builder-sections #button_1718964864338_81599928265 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1718964864338_81599928265 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1718964864338_81599928265 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1718964864338_81599928265 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1718964864338_81599928265*/

/*BEGIN textv2_1725613290857_79969712063*/
#builder-sections #textv2_1725613290857_79969712063 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613290857_79969712063 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613290857_79969712063 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613290857_79969712063 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613290857_79969712063 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613290857_79969712063 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613290857_79969712063 .omw-sentence {padding:0px;}
/*END textv2_1725613290857_79969712063*/

/*BEGIN textv2_1725613298215_87766617474*/
#builder-sections #textv2_1725613298215_87766617474 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613298215_87766617474 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613298215_87766617474 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613298215_87766617474 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613298215_87766617474 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613298215_87766617474 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613298215_87766617474 .omw-sentence {padding:0px;}
/*END textv2_1725613298215_87766617474*/

/*BEGIN textv2_1725613441551_33516185719*/
#builder-sections #textv2_1725613441551_33516185719 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613441551_33516185719 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613441551_33516185719 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613441551_33516185719 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613441551_33516185719 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613441551_33516185719 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725613441551_33516185719 .omw-sentence {padding:0px;}

/*END textv2_1725613441551_33516185719*/
